<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120918</CreaDate><CreaTime>15465300</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{637E4C04-01AD-4272-903A-F732FDE7C9CE}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS1\Distribution\Folder05\NHDPlusSA\NHDPlus03N\NHDPlusFdrNull03a\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS1\Distribution\Folder05\NHDPlusSA\NHDPlus03N\NHDPlusFdrNull03a\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusS1\Final_ED1\NHDPlusS1\Working\BuildRefresh18_hydrodem2012042511061523\hydrodem03a\fdrnull</srcused><procdate Sync="TRUE">20120918</procdate><proctime Sync="TRUE">15465300</proctime></procstep></lineage></dataqual></metadata>
